find: 'Scopri >'
explore: 'Esplora >'
close_experiences: 'Esperienze nelle vicinanze'
places_in: 'Alloggi in'
night: Notte
rooms: Camere
book_now: 'Prenota ora'
book_here: 'Prenota qui'
read_more: 'Leggi di più'
read_less: 'Leggi di meno'
info: Informazioni
services: 'Servizi & amenities'
events: Esperienze
filter: Filtra
discover_more: 'Scopri di più'
accomodations: Alloggi
restaurants: Ristoranti
